<?php
    session_start();  
    
    if(isset($_GET['action'])) if($_GET['action'] == 'signout') unset($_SESSION['p0B_c0ff33']);
    
    if(empty($_SESSION['p0B_c0ff33']))
    {
        header("location:login.php?goto=".$_GET['goto']);                  
        return;
    }
     
    	
 ?>